.notice_top{
    width: 220px;
    box-sizing: border-box;
    margin: 0 auto;
}
.notice_top .qe1{
    width: 220px;
    height: 68px;
    background: url(../img/left_nav_03.jpg) no-repeat;
    box-sizing: border-box;
    border-bottom: 1px solid #e8e8e8;
}
.notice_top .qe3{
    width: 220px;
    height: 49px;
    padding: 20px 0 0 20px;
    box-sizing: border-box;
    border: 1px solid #e8e8e8;
    border-top: none;
    font-size: 14px;
    cursor:pointer;
	font-weight:bold;
}
.notice_top .qe3 span{
    padding-left: 108px;
}
.my_act{
    color: #2577e3;
}

.notice_bottom{
    width: 220px;
    margin: 20px auto;
}
.notice_bottom li{
    margin-bottom: 8px;
}
.notice_bottom .qe4{
    width: 220px;
    height: 97px;
    margin-bottom: 20px;
    background: url(../img/left_nav_06.jpg) no-repeat;
}
.notice_bottom .qe11{
    width: 220px;
    height: 97px;
    margin-bottom: 20px;
    background: url(../img/left_nav_11.jpg) no-repeat;
}
.notice_bottom .qe5{
    width: 220px;
    height: 62px;
    background: url(../img/left_nav_08.jpg) no-repeat;
}
.notice_bottom .qe6{
    width: 220px;
    height: 62px;
    background: url(../img/left_nav_10.jpg) no-repeat;
}
.notice_bottom .qe7{
    width: 220px;
    height: 62px;
    background: url(../img/left_nav_12.jpg) no-repeat;
}
.notice_bottom .qe8{
    width: 220px;
    height: 62px;
    background: url(../img/left_nav_14.jpg) no-repeat;
}
.mian_right ul li p.text_left{
    color: #626465 !important;
    width: 70% !important;
}
.mian_right ul li p.text_right{
    color: #626465 !important;
    width: 30% !important;
}
.mian_right h4{
    font-weight: 600;
    font-size: 13px;
}
.mian_right h4 span.text_gps{
    font-weight: 400;
    color: #626465;
    margin-left: 540px;
    background: url(../img/weiz_03.png) no-repeat;
    padding-left: 20px;
}
.mian_right h4 span.gps_right{
    color: #2577e3;
    font-weight: 400;
}
.mian_right{
    display: none;
}
.my_active{
    display: block;
}




